Plug-ins waarvoor toestemming is vereist, altijd uitvoeren

If you enable this setting, plugins that are not outdated always run.

If this setting is disabled or not set, users will be asked for permission to run plugins that require authorization. These are plugins that can compromise security.


Ondersteund op: Microsoft Windows XP SP2 of hoger
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Google\Chrome
Value NameAlwaysAuthorizePlugins
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

chrome.admx

Beheersjablonen (computers)

Beheersjablonen (gebruikers)